@article{1999:EndToEndHTR,
  author = {Kim, Gyeonghwan and Govindaraju, Venu and Srihari, Sargur N.},
  title = {{An architecture for handwritten text recognition systems}},
  journal = {{International Journal on Document Analysis and Recognition}},
  year = {1999},
  month = {Jul},
  day = {01},
  volume = {2},
  number = {1},
  pages = {37-44},
  abstract = {This paper presents an end-to-end system for reading handwritten
              page images. Five functional modules included in the system are
              introduced in this paper: (i) pre-processing, which concerns
              introducing an image representation for easy manipulation of large
              page images and image handling procedures using the image
              representation; (ii) line separation, concerning text line
              detection and extracting images of lines of text from a page image;
              (iii) word segmentation, which concerns locating word gaps and
              isolating words from a line of text image obtained efficiently and
              in an intelligent manner; (iv) word recognition, concerning
              handwritten word recognition algorithms; and (v) linguistic
              post-pro- cessing, which concerns the use of linguistic constraints
              to intelligently parse and recognize text. Key ideas employed in
              each functional module, which have been developed for dealing with
              the diversity of handwriting in its various aspects with a goal of
              system reliability and robustness, are described in this paper.
              Preliminary experiments show promising results in terms of speed
              and accuracy.},
  issn = {1433-2833},
  doi = {10.1007/s100320050035},
  url = {https://doi.org/10.1007/s100320050035},
}

@article{2002:IAM:Dataset,
  abstract = {Abstract. In this paper we describe a database that consists of
              handwritten English sentences. It is based on the
              Lancaster-Oslo/Bergen (LOB) corpus. This corpus is a collection of
              texts that comprise about one million word instances. The database
              includes 1,066 forms produced by approximately 400 different
              writers. A total of 82,227 word instances out of a vocabulary of 10
              ,841 words occur in the collection. The database consists of full
              English sentences. It can serve as a basis for a variety of
              handwriting recognition tasks. However, it is expected that the
              database would be particularly useful for recognition tasks where
              linguistic knowledge beyond the lexicon level is used, because this
              knowledge can be automatically derived from the underlying corpus.
              The database also includes a few image-processing procedures for
              extracting the handwritten text from the forms and the segmentation
              of the text into lines and words.},
  author = {Marti, U. and Bunke, H.},
  doi = {10.1007/s100320200071},
  journal = {International Journal on Document Analysis and Recognition (IJDAR)},
  keywords = {},
  number = {1},
  pages = {39-46},
  title = {{The IAM-database: an English sentence database for offline
           handwriting recognition}},
  url = {https://app.dimensions.ai/details/publication/pub.1029655252},
  volume = {5},
  year = {2002},
}

